body{background-color:#D8D8D8;color:#000000;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;text-align:center;vertical-align:top;font-size:14px;}
a:link, a:link , a:visited{color:#000000;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}
.imgskin{visibility:hidden;display:none;}
img{color:#000000;border:0px;}
h1{margin-top:0px;margin-right:0px;margin-left:0px;margin-bottom:5px;font-weight:bold;color:#666666;}
.BlogItemTitle{color:#000000;font-size:18px;}
h3{margin-top:0px;margin-right:0px;margin-left:0px;margin-bottom:0px;font-weight:bold;color:#666666;font-size:14px;}
h2{font-size:14px;}
span{float:left;}
fieldset{padding:15px;border-color:#EBFEDE;}
legend{font-size:17px;font-weight:bold;color:#666666;}
hr{border-top:1px dashed #666666;border-right:1px dashed #FFFFFF;border-bottom:1px dashed #FFFFFF;border-left:1px dashed #FFFFFF;}
.errorinfo{color:#FF0000;}
.CajaTexto{font-size:32px;color:#333;padding:5px;background-color:#EBE9E9;border:1px solid #EBE9E9;width:530px;height:36px;border:1px solid #CCCCCC;box-shadow:0 10px 10px #FFFFFF inset;}
.CajaTextoSkin{color:#333;background-color:#EBE9E9;border:1px solid #000000;}
.TituloTablaPing{font-size:17px;font-weight:bold;background-color:#EBE9E9;}
.TituloTablaPing_info1{border-bottom:10px solid #ccc;border-top:1px solid #ccc;}
.TituloTablaPing_info2{border-bottom:10px solid #ccc;border-top:1px solid #ccc;}
.TituloTablaPing_info3{border-bottom:1px solid #ccc;border-top:10px solid #ccc;}
.TituloTablaPing_info4{border-bottom:1px solid #ccc;border-top:10px solid #ccc;}
.ServicioLink:link,.ServicioLink:visited{font-weight:bold;color:#666666;text-decoration:none;}
.ServicioLink:hover{font-weight:bold;color:#666666;text-decoration:underline;}
.ServicioLinkTitulo:link,.ServicioLinkTitulo:visited{font-weight:bold;color:#000000;text-decoration:none;}
.ServicioLinkTitulo:hover{font-weight:bold;color:#000000;text-decoration:underline;}
.botonPing{color:#666666;background-color:#EBE9E9;border:1px solid #cecece;padding:20px;margin-right:10px;margin-top:4px;font-size:32px;font-weight:bold;font-family:Trebuchet MS, Trebuchet, Verdana, sans-serif;}
.cajaerror{background:#FFD5D5;border:1px solid #999;width:450px;text-align:left;vertical-align:top;padding:6px;background-color:#FEE7ED;}
.cajaerror2{background:#FFD5D5;border:1px solid #999;text-align:left;vertical-align:top;padding:6px;background-color:#FEE7ED;}
.compartir_twitter, .compartir_facebook, .compartir_google, .rss_atom, .logotipo, .b_es, .b_ve, .b_ar, .b_pe, .b_nulo, .b_do, .b_fr, .b_mx, .b_us, .b_cl, .b_uy, .b_co, .b_br, .b_de, .b_cu, .b_bo, .b_it, .b_se, .b_il, .b_py, .b_cv, .b_be, .b_pt, .b_eg, .b_sv, .b_jp, .b_tn, .b_nl, .b_cr, .b_au, .b_gb, .b_ec, .b_ca, .b_si, .b_gt, .b_id, .b_pr, .b_in, .b_eu, .b_th, .b_gr, .b_tr, .b_ua, .b_ma, .b_ro, .b_ch, .b_cn, .b_sg, .b_bz, .b_no, .b_ru, .b_pl, .b_pa, .b_tw, .b_my, .b_ad, .b_ie, .b_at, .b_hu, .b_hn, .b_lt, .b_a2, .b_sa, .b_ir, .b_ph, .b_lu, .b_vn, .b_kw, .b_a1, .b_aw, .b_ge, .b_nc, .b_lk, .b_fi, .b_dk, .b_dz, .b_yu, .b_om, .b_sn,.Feed_On, .Feed_Off, .Flecha, .Noticia, .Lapiz, .Valid_CSS, .Valid_RSS, .Valid_XHTML, .skin_ver_mas,.Bandera_ES, .Bandera_EN, .ReportAbuse, .Delete{background-image:url(http://www.totalping.com/img/skin/skin_v2_1.png);background-repeat:no-repeat;}
#Central{background-attachment:fixed;background-repeat:repeat-y;background-position:center;}
#Cuerpazo{width:600px;text-align:left;vertical-align:top;background-color:#FFFFFF;margin-top:0;margin-right:auto;margin-bottom:0px;margin-left:auto;}
#Contenido{width:763px;background-color:#FFFFFF;margin-top:0;margin-right:auto;margin-bottom:0px;margin-left:auto;border-right:1px solid #000000;border-left:1px solid #000000;}
.barraProgreso{height:20px;width:600px;border:1px solid #999;background:#F7FFF0;border-radius:5px;}
.barraProgresointerna{height:20px;width:0%;background:#474747 url('/img/barra_1.png') repeat-x;float:left;border-right:1px solid #999;font-weight:bold;color:#FFFFFF;font-size:20px;border-radius:5px;}
.Porcentaje{width:100%;text-align:center;font-weight:bold;}
#Contenido #CabeceraTitulo{height:130px;width:100%;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #666666),color-stop(1, #FFFFFF));background-image:-o-linear-gradient(bottom, #666666 0%, #FFFFFF 100%);background-image:-moz-linear-gradient(bottom, #666666 0%, #FFFFFF 100%);background-image:-webkit-linear-gradient(bottom, #666666 0%, #FFFFFF 100%);background-image:-ms-linear-gradient(bottom, #666666 0%, #FFFFFF 100%);background-image:linear-gradient(to bottom, #666666 0%, #FFFFFF 100%);overflow:hidden;margin-left:0px;}
#Contenido #PieTitulo0{height:110px;}
#Contenido #PieTitulo0 a, #Contenido #CabeceraTitulo a{text-shadow:#FFFFFF 0.1em 0.1em 0.2em}
#Contenido #PieTitulo{height:60px;background-position:-20px -159px;margin-left:0px;overflow:hidden;}
#PieTituloInterno{position:absolute;width:762px;}
#PieFinal{height:16px;background-color:#D8D8D8;background-position:center;background-repeat:no-repeat;background-position:center -220px;}
#CabezaInicio{height:20px;background-color:#D8D8D8;background-position:center 0;background-repeat:no-repeat;}
.Imagen{vertical-align:text-bottom;}
.BordeCajaTexto_Externo{width:550px;}
.BordeCajaTexto_Interno{background:#EBE9E9;border-left:1px solid #999;border-right:1px solid #999;text-align:center;vertical-align:middle;padding:3px;}
.cajaerrorimagen{background:url(http://www.totalping.com/img/error.gif) no-repeat center top;float:left;width:50px;height:50px;}
div.paginador{padding:3px;margin:3px;text-align:center;}
div.paginador a.numerado{border:1px solid #666666;padding:2px 5px 1px 5px;margin-right:2px;text-decoration:none;color:#666666;}
div.paginador a.numerado:hover, div.paginador a.numerado:active{border:1px solid #666666;color:#666666;background-color:#DAD7D7;}
div.paginador a.actual{padding:2px 5px 2px 5px;margin-right:2px;border:1px solid #666666;color:#666666;background-color:#DAD7D7;}
div.paginador a.desactivado{padding:2px 5px 2px 5px;margin-right:2px;border:1px solid #ddd;text-decoration:none;color:#ddd;}
.SL2, .ServicioLink2:link, .ServicioLink2:visited{font-weight:bold;color:#000000;text-decoration:none;}
.ServicioLink2:hover{font-weight:bold;color:#000000;text-decoration:underline;}
.DescripcionPost{overflow:auto;}
.LinkInfoFeed:link, .LinkInfoFeed:visited{color:#000000;font-style:italic;}
.LinkInfoFeed:hover{color:#000000;font-style:italic;}
#Cuerpazo #post{width:95%;}
#post-body{margin-top:5px;color:#000000;}
#titlepost{color:#000000;font-weight:bold;font-size:18px;}
#datepost{font-size:12px;color:#009900;text-align:left;margin-top:5px;margin-bottom:5px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#666666;}
.TituloPost:link, .TituloPost:link , .TituloPost:visited{color:#0000FF;text-decoration:underline;}
.TituloPost:hover{color:#FF0000;text-decoration:underline;}
.TituloPost2{color:#000000;text-decoration:none;font-size:20px;font-weight:bold;}
.LeerMas:link, .LeerMas:link , .LeerMas:visited{font-size:small;color:#0000FF;text-decoration:underline;}
.LeerMas:hover{font-size:small;color:#FF0000;text-decoration:underline;}
.postbody{font-size:13px;color:#666666;}
.ImagenBlog{border:0px;}
.CeldaResaltada{background-color:#EBE9E9;}
.informacion{background-color:#ffffe7;text-align:center;vertical-align:middle;width:400px;border:1px solid #999999;}
.EstiloCeldasBuy{font-size:13px;background-color:#EBE9E9;}
.aBuy:link, .aBuy:link , .aBuy:visited, .aBuy:hover{font-weight:bold;color:#FF0000;text-decoration:underline;}
.Estilo6{font-size:13px;font-weight:bold;}
.h1Buy{font-weight:bold;font-size:20px;padding:0px;margin:0px;margin-bottom:7px;}
.CabezaLogo{position:inherit;}
.CabezaMenu{height:20px;overflow:hidden;position:relative;text-align:right;vertical-align:top;}
.CabezaSkin{text-align:left;width:68px;float:right;vertical-align:middle;margin-top:40px;margin-right:13px;}
.CabezaBuscar{width:250px;float:left;text-align:center;vertical-align:top;margin-top:-15px;}
.CabezaBuscarImagen{position:relative;top:5px;}
.CabezaIdioma{text-align:left;width:110px;margin-right:-72px;float:right;vertical-align:middle;margin-top:6px;}
.CabezaPlusOne{position:relative;}
.CabezaVarios{margin-top:-30px;float:left;width:100%;height:90px;}
.CabezaRSS{text-align:left;vertical-align:middle;float:left;width:60px;height:60px;margin-right:20px;}
.CabezaScroll{text-align:left;vertical-align:top;float:left;margin-left:10px;}
.nScroller{width:370px;height:47px;overflow:hidden;text-align:left;}
.IR, .ItemReciente{left:0px;top:0px;margin:0px;font-size:12px;height:47px;}
.TituloBusqueda{color:#0000FF;text-decoration:underline;}
.TituloBusqueda:link{color:#0000FF;text-decoration:underline;}
.TituloBusqueda:visited{color:#0000FF;text-decoration:underline;}
.TituloBusqueda:hover{color:#FF0000;text-decoration:underline;}
.UrlBusqueda{font-size:12px;font-style:italic;;}
.CajaBusqueda{background:#EBE9E9;border:1px solid #666666;}
.CategoriaSoftware{border-top:#ddd solid 1px;margin-top:-1px;font-weight:bold;}
.Sofware_Ficha_Cuerpo_Central{text-align:left;vertical-align:top;width:100%;}
.Sofware_Ficha_Cuerpo_Descripcion{width:700px;border:1px solid #666666;background-color:#FFFFFF;padding:10px;}
#Sofware_Ficha_Cuerpo_Solapas{float:left;width:700px;height:31px;position:absolute;margin-top:-28px;}
#Sofware_Ficha_Cuerpo_Solapas li{float:left;width:120px;text-align:center;display:inline;padding:5px;margin-left:5px;border:1px solid #666666;}
#Sofware_Ficha_Cuerpo_Solapas li.activa{border-bottom:1px solid #ffffff;}
#Sofware_Ficha_Cuerpo_Solapas li.noactiva{background-repeat:repeat-x;}
.Sofware_Ficha_Cuerpo_Panel{float:right;}
.Sofware_Ficha_Espacio{clear:both;}
.CeldaResaltada2{background-repeat:repeat-x;}
.star-rating,.star-rating a:hover,.star-rating a:active,.star-rating a:focus,.star-rating .current-rating{background:url(/img/alt_star.gif) left -1000px repeat-x;}
.star-rating{position:relative;width:125px;height:25px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:left top;}
.star-rating li{display:inline;}
.star-rating a, .star-rating .current-rating{position:absolute;top:0;left:0;text-indent:-1000em;height:25px;line-height:25px;outline:none;overflow:hidden;border:none;}
.star-rating a:hover,.star-rating a:active,.star-rating a:focus{background-position:left bottom;}
.star-rating a.one-star{width:20%;z-index:6;}
.star-rating a.two-stars{width:40%;z-index:5;}
.star-rating a.three-stars{width:60%;z-index:4;}
.star-rating a.four-stars{width:80%;z-index:3;}
.star-rating a.five-stars{width:100%;z-index:2;}
.star-rating .current-rating{z-index:1;background-position:left center;}
.inline-rating{vertical-align:middle;}
.small-star{width:50px;height:10px;}
.small-star,.small-star a:hover,.small-star a:active,.small-star a:focus,.small-star .current-rating{line-height:10px;height:10px;}
.BookMark_Info{padding:10px;border:1px solid #CCCCCC;background-color:#FFFFCC;width:100%;border-radius:5px;}
.Ping_Enviado_Interno{width:100%;font-size:28px;font-weight:bold;}
.celda_rm{height:200px;width:100%;overflow:scroll;border:1px solid #cccccc;}
.tagcloud0{font-size:14px}
.tagcloud1{font-size:15px}
.tagcloud2{font-size:16px}
.tagcloud3{font-size:17px}
.tagcloud4{font-size:18px}
.tagcloud5{font-size:19px}
.tagcloud6{font-size:20px}
.tagcloud7{font-size:21px}
.tagcloud8{font-size:22px}
.tagcloud9{font-size:23px}
.tagcloud10{font-size:24px}
.tagcloud11{font-size:25px}
.tagcloud12{font-size:26px}
.tagcloud13{font-size:27px}
.tagcloud14{font-size:28px}
.tagcloud15{font-size:29px}
.tagcloud16{font-size:30px}
.tagcloud17{font-size:31px}
.tagcloud18{font-size:32px}
.tagcloud19{font-size:33px}
.tagcloud20{font-size:34px}
.tagcloud21{font-size:35px}
.tagcloud22{font-size:36px}
.tagcloud23{font-size:37px}
.tagcloud24{font-size:38px}
.enlaces__{font-family:Arial, Helvetica, sans-serif;font-size:11px;}
.nuevosSkins img{margin-top:5px;}
.nuevosSkins{background-color:#FFFFFF;width:40px;border:1px solid #000000;text-align:center;vertical-align:middle;position:absolute;height:23px;margin-top:-16px;margin-left:35px;overflow:hidden;z-index:10;}
.nuevosIdiomas img{margin-top:5px;}
.nuevosIdiomas{background-color:#FFFFFF;width:48px;border:1px solid #000000;text-align:center;vertical-align:middle;position:absolute;height:23px;margin-top:-16px;margin-left:65px;overflow:hidden;z-index:11;}
.nuevosWidgets{width:70px;text-align:center;vertical-align:middle;}
.skin_1{background-color:#666666;border:1px solid #000000;}
.skin_2{background-color:#FF0000;border:1px solid #000000;}
.skin_3{background-color:#FFFF00;border:1px solid #000000;}
.skin_4{background-color:#00FF00;border:1px solid #000000;}
.skin_5{background-color:#00FFFF;border:1px solid #000000;}
.skin_6{background-color:#0000FF;border:1px solid #000000;}
.skin_7{background-color:#FF00FF;border:1px solid #000000;}
.altenativas2 a:link, .altenativas2 a:link , .altenativas2 a:visited{color:#0000FF;text-decoration:underline;}
.altenativas2 a:hover{color:#FF0000;text-decoration:underline;}
.altenativas2 a{font-weight:bold;}
.h2_altenativas2 a:link, .h2_altenativas2 a:link , .h2_altenativas2 a:visited{color:#0000FF;text-decoration:underline;}
.h2_altenativas2 a:hover{color:#FF0000;text-decoration:underline;}
.ImagenBandera{vertical-align:text-bottom;margin-bottom:5px;}
.software_categoria_on{font-weight:bold;}
.software_nombre{font-weight:bold;}
.minidescripcion{font-size:12px}
.Lapiz{background-position:-47px -240px;}
.Flecha{background-position:-45px -240px;}
.logotipo{background-position:-36px -21px;}
.rss_atom{background-position:-627px -63px;}
.Noticia{background-position:-32px -240px;}
.Feed_On{background-position:0px -240px;}
.Feed_Off{background-position:-16px -240px;}
.Valid_CSS{background-position:-142px -240px;}
.Valid_RSS{background-position:-62px -240px;}
.Valid_XHTML{background-position:-222px -240px;}
.skin_ver_mas{background-position:-302px -243px;}
.Bandera_ES{background-position:-321px -240px;width:22px;}
.Bandera_EN{background-position:-343px -240px;width:22px;}
.b_es{background-position:2px -257px;}
.b_ve{background-position:-24px -257px;}
.b_ar{background-position:-50px -257px;}
.b_pe{background-position:-76px -257px;}
.b_nulo{background-position:-102px -257px;}
.b_do{background-position:-128px -257px;}
.b_fr{background-position:-154px -257px;}
.b_mx{background-position:-180px -257px;}
.b_us{background-position:-206px -257px;}
.b_cl{background-position:-232px -257px;}
.b_uy{background-position:-258px -257px;}
.b_co{background-position:-284px -257px;}
.b_br{background-position:-310px -257px;}
.b_de{background-position:-336px -257px;}
.b_cu{background-position:-362px -257px;}
.b_bo{background-position:-388px -257px;}
.b_it{background-position:-414px -257px;}
.b_se{background-position:-440px -257px;}
.b_il{background-position:-466px -257px;}
.b_py{background-position:-492px -257px;}
.b_cv{background-position:-518px -257px;}
.b_be{background-position:-544px -257px;}
.b_pt{background-position:-570px -257px;}
.b_eg{background-position:-596px -257px;}
.b_sv{background-position:-622px -257px;}
.b_jp{background-position:-648px -257px;}
.b_tn{background-position:-674px -257px;}
.b_nl{background-position:-700px -257px;}
.b_cr{background-position:-726px -257px;}
.b_au{background-position:-752px -257px;}
.b_gb{background-position:2px -275px;}
.b_ec{background-position:-24px -275px;}
.b_ca{background-position:-50px -275px;}
.b_si{background-position:-76px -275px;}
.b_gt{background-position:-102px -275px;}
.b_id{background-position:-128px -275px;}
.b_pr{background-position:-154px -275px;}
.b_in{background-position:-180px -275px;}
.b_eu{background-position:-206px -275px;}
.b_th{background-position:-232px -275px;}
.b_gr{background-position:-258px -275px;}
.b_tr{background-position:-284px -275px;}
.b_ua{background-position:-310px -275px;}
.b_ma{background-position:-336px -275px;}
.b_ro{background-position:-362px -275px;}
.b_ch{background-position:-388px -275px;}
.b_cn{background-position:-414px -275px;}
.b_sg{background-position:-440px -275px;}
.b_bz{background-position:-466px -275px;}
.b_no{background-position:-492px -275px;}
.b_ru{background-position:-518px -275px;}
.b_pl{background-position:-544px -275px;}
.b_pa{background-position:-570px -275px;}
.b_tw{background-position:-596px -275px;}
.b_my{background-position:-622px -275px;}
.b_ad{background-position:-648px -275px;}
.b_ie{background-position:-674px -275px;}
.b_at{background-position:-700px -275px;}
.b_hu{background-position:-726px -275px;}
.b_hn{background-position:-752px -275px;}
.b_lt{background-position:2px -293px;}
.b_a2{background-position:-24px -293px;}
.b_sa{background-position:-50px -293px;}
.b_ir{background-position:-76px -293px;}
.b_ph{background-position:-102px -293px;}
.b_lu{background-position:-128px -293px;}
.b_vn{background-position:-154px -293px;}
.b_kw{background-position:-180px -293px;}
.b_a1{background-position:-206px -293px;}
.b_aw{background-position:-232px -293px;}
.b_ge{background-position:-258px -293px;}
.b_nc{background-position:-284px -293px;}
.b_lk{background-position:-310px -293px;}
.b_fi{background-position:-336px -293px;}
.b_dk{background-position:-362px -293px;}
.b_dz{background-position:-388px -293px;}
.b_yu{background-position:-414px -293px;}
.b_om{background-position:-440px -293px;}
.b_sn{background-position:-466px -293px;}
.ReportAbuse, .Delete{background-position:-365px -240px;margin-top:-5px;}
.ReportLink{font-size:small;}
#formulario-comentar{border-top:1px dotted #bbbbbb;padding:5px 15px;}
#formulario-comentar input, #formulario-comentar textarea{color:#333;padding-left:4px;background:#DFFFFF;border:1px solid #bbbbbb;font:130% sans-serif;}
textarea#comment:focus, #formulario-comentar input:focus{background:#FAFBF2;}
#formulario-comentar input{width:175px;height:25px;}
#formulario-comentar textarea{height:200px;width:99%;}
input#author{position:absolute;top:0;left:0;height:1px !important;margin-left:-1627px;}
.tituloAbuso{color:#000000;}
.fichaSoftware{margin-right:0px;margin-left:-60px;}
.h2_altenativas2{font-size:12px;margin-bottom:-12px;}
.h2_directorio{margin-top:0px;margin-bottom:-14px;}
.contactar{border:1px solid #666666;}
.contactar2{border:1px solid #666666;background-color:#EBE9E9;}
.sociable{position:absolute;margin-top:-10px;}
.sociable ul{display:block;margin:0px ! important;padding:0px ! important;}
.sociable ul li{background:none repeat scroll 0% 0% transparent;display:inline ! important;list-style-type:none;margin:0px;padding:3px 8px 3px 3px;float:left;}
.compartir_twitter, .compartir_facebook, .compartir_google{position:relative;display:block;float:none;width:210px;height:38px;border-radius:5px;background-color:rgba(217,30,118,.42);color:#141414;text-align:left;text-indent:50px;text-shadow:#333 0 1px 0;white-space:nowrap;line-height:32px;-webkit-transition:width .25s ease-in-out,background-color .25s ease-in-out;-moz-transition:width .25s ease-in-out,background-color .25s ease-in-out;-ms-transition:width .25s ease-in-out,background-color .25s ease-in-out;-o-transition:width .25s ease-in-out,background-color .25s ease-in-out;transition:width .25s ease-in-out,background-color .25s ease-in-out;width:32px;height:32px;}
.compartir_twitter{background-color:rgba(64,153,255,0.42);background-position:6px -27px;}
.compartir_twitter:hover{background-color:rgba(64,153,255,1);}
.compartir_facebook{background-color:rgba(59,89,152,0.42);background-position:6px 5px;}
.compartir_facebook:hover{background-color:rgba(59,89,152,1);}
.compartir_google{background-color:rgba(228,69,36,0.42);background-position:6px -60px;}
.compartir_google:hover{background-color:rgba(228,69,36,1);}
.efecto_borde{box-shadow:0 0 85px rgba(0, 0, 0, 0.3);position:relative;}
.bordes_recondeados, .CeldaResaltada, .nuevosIdiomas, .nuevosSkins, select, input, textarea, fieldset{border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.sombreados{box-shadow:0 10px 10px #CCCCCC;}
.gradiantes,{background-image:-webkit-gradient( linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #__Skin_CeldaResaltada__) );background-image:-o-linear-gradient(bottom, #FFFFFF 0%, #EBE9E9 100%);background-image:-moz-linear-gradient(bottom, #FFFFFF 0%, #EBE9E9 100%);background-image:-webkit-linear-gradient(bottom, #FFFFFF 0%, #EBE9E9 100%);background-image:-ms-linear-gradient(bottom, #FFFFFF 0%, #EBE9E9 100%);background-image:linear-gradient(to bottom, #FFFFFF 0%, #EBE9E9 100%);}
.mensaje-error, .mensaje-correcto{padding:5px;width:80%;height:100%;margin-left:auto;margin-right:auto;border-radius:4px 4px 4px 4px;color:#004B91;background-color:#cc0000;border:1px solid #CCCCCC;font-weight:bold;color:#FFFFFF;font-size:1.5em;}
.mensaje-correcto{background-color:#00CC00;}
form #author{position:absolute;top:0;left:0;height:1px;margin-left:-1627px;}
.informarte form input, .informarte form select, .informarte form input, .informarte form textarea{height:1.50em;width:100%;}
form input, form select, form input, form textarea{display:inline-block;font-size:1.00em;border-radius:4px 4px 4px 4px;color:#004B91;background-color:#FFFFFF;border:1px solid #CCCCCC;box-shadow:0 10px 10px #E9E9E9 inset;}
.informarte{width:80%;padding:10px;}
.informarte form textarea{height:100px;}
.servicio_ping{margin-top:-10px;padding:10px;width:29%;float:left;}
